/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.external-calendar-controls {
  display: flex;

  > * {
    &:first-child {
      padding-right: 32px;
    }
    &:not(:first-child) {
      padding: 0 32px;
    }
    border-right: 1px solid @title-bg-blue;
  }
}
